
@media only screen and (max-width: 767px) {

    .slider-text-info .slider-text-info-plus {
        display: none;
    }


    .hero-slider .slider-text-info {
      padding-left: 30px;
    }

    .hero-slider .single-slide.slider-mockup::after {
        background-size: 120%;
    }
}

@media only screen and (min-width: 767px) {

    .text-center .slider-text-info-plus {
      display: none;
    }

}
